package db

import (
	"applet/app/db/model"
	"xorm.io/xorm"
)

func GetGoodsSkuById(eg *xorm.Engine, id int) *[]model.CommunityTeamSku {
	var data []model.CommunityTeamSku
	err := eg.Where("goods_id=?", id).Find(&data)
	if err != nil {
		return nil
	}
	return &data
}
